<?php get_header(); ?>
	
	<?php if (have_posts()) : ?>
	
	<div class="archive-box">
		
		<?php
			if ( is_day() ) :
				echo '<span>'.esc_html__( 'Daily Archives', 'pixeldom-lite' ).'</span>';
				echo '<h1>'.esc_html(get_the_date()).'</h1>';

			elseif ( is_month() ) :
				echo '<span>'.esc_html__( 'Monthly Archives', 'pixeldom-lite' ).'</span>';
				echo '<h1>'.get_the_date( _x( 'F Y', 'monthly archives date format', 'pixeldom-lite' ) ).'</h1>';

			elseif ( is_year() ) :
				echo '<span>'.esc_html__( 'Yearly Archives', 'pixeldom-lite' ).'</span>';
				echo '<h1>'.get_the_date( _x( 'Y', 'yearly archives date format', 'pixeldom-lite' ) ).'</h1>';

			else :
				echo '<h1>'.esc_html__( 'Archives', 'pixeldom-lite' ).'</h1>';

			endif;
		?>
		
	</div>
	
	<div class="container pixeldom_lite_sidebar">
	
	<div id="main">
	
		<ul class="pixeldom-grid">
	
		<?php while (have_posts()) : the_post(); ?>
							
			<?php get_template_part('template-parts/content'); ?>
				
		<?php endwhile; ?>
		
		</ul>
		
		<?php pixeldom_lite_pagination(); ?>
		
		<?php endif; ?>
		
	</div>
	
<?php get_sidebar(); ?>
<?php get_footer(); ?>