<?php get_header(); ?>
	
	<?php if (have_posts()) : ?>
	
	<div class="archive-box">
		
		<span><?php esc_html_e( 'Search results for', 'pixeldom-lite' ); ?></span>
		<h1><?php printf( esc_html__( ' %s', 'pixeldom-lite' ), esc_html(get_search_query()) ); ?></h1>
		
	</div>
	
	<div class="container pixeldom_lite_sidebar">
	
		<div id="main">
	
		<ul class="pixeldom-grid">
	
		<?php while (have_posts()) : the_post(); ?>
							
			<?php get_template_part('template-parts/content'); ?>
				
		<?php endwhile; ?>
		
		</ul>
		
		</div>
		
	<?php else : ?>
		
		<div class="archive-box">
	
			<span><?php esc_html_e( 'Search results for', 'pixeldom-lite' ); ?></span>
			<h1><?php printf( esc_html__( ' %s', 'pixeldom-lite' ), esc_html(get_search_query()) ); ?></h1>
			
		</div>
		
		<div class="container pixeldom_lite_sidebar">
			
			<div id="main">
			
				<p class="nothing"><?php esc_html_e( 'Sorry, no posts were found. Try searching for something else.', 'pixeldom-lite' ); ?></p>
			
			</div>
		
	<?php endif; ?>

<?php get_sidebar(); ?>
<?php get_footer(); ?>