<?php

/*--------------------------------------------------------------------*/
/*     Register Google Fonts
/*--------------------------------------------------------------------*/
function pixeldom_lite_fonts_url() {
	
    $fonts_url = '';
		
    $font_families = array();
 
	$font_families = array('Lato:400,700', 'Open Sans:400,700,900', 'Source Sans Pro:400,700');

        $query_args = array(
            'family' => urlencode( implode( '|', $font_families ) ),
            'subset' => urlencode( 'latin,latin-ext' ),
        );
 
        $fonts_url = add_query_arg( $query_args, '//fonts.googleapis.com/css' );

    return esc_url( $fonts_url );
	
}
function pixeldom_lite_scripts_styles() {
    wp_enqueue_style( 'pixeldom-lite-fonts', pixeldom_lite_fonts_url(), array(), null );
}
add_action( 'wp_enqueue_scripts', 'pixeldom_lite_scripts_styles' );
?>